<?php
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode($_POST['txtNom']);

	# QUERYS
	$sUsuarios = "SELECT usu_cod, 
				TRIM(usu_nom) AS usu_nom,
				TRIM(usu_pue) AS usu_pue 
				FROM usuarios WHERE usu_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["usuarios"] = $db->sFetchAll($sUsuarios);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "usuarios");
}
?>